# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Jun 24 13:30:52 UTC 2016
pkgname = java-geronimo-jpa
pkgver = 1.1-1
pkgdesc = Geronimo JSR-317 Java Persistence (JPA) 2.0 Spec API
url = http://geronimo.apache.org/
builddate = 1466775052
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2905088
arch = any
license = APACHE
depend = java-runtime
makedepend = java-geronimo-osgi-support
makedepend = java-environment
makedepend = jh
makedepend = osgi-core
makedepend = subversion
